Bug 594620 - [abrt] crash in scidavis-0.2.4-3.fc13: QEventLoop::exit: Process /usr/bin/scidavis was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in scidavis-0.2.4-3.fc13: QEventLoop::exit: Process /usr/bin/sci...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: scidavis
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chen Lei
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:93f6a49b1b37d5aec29638fb1fa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 07:51 UTC by Pavel Ondračka
Modified: 2011-06-27 16:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 16:32:18 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (39.75 KB, text/plain)
2010-05-21 07:51 UTC, Pavel Ondračka
no flags Details
crashing file (3.95 KB, application/x-sciprj)
2010-05-21 07:56 UTC, Pavel Ondračka
no flags Details

Description Pavel Ondračka 2010-05-21 07:51:23 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: scidavis
comment: can't reproduce with random data, in my case I copy pasted my data from calc. 
component: scidavis
crash_function: QEventLoop::exit
executable: /usr/bin/scidavis
global_uuid: 93f6a49b1b37d5aec29638fb1fac541dcd9d1d07
kernel: 2.6.33.4-95.fc13.i686
package: scidavis-0.2.4-3.fc13
rating: 4
reason: Process /usr/bin/scidavis was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. new table
2. add some data
3. new plot
4. linear fit
5. crash

Comment 1 Pavel Ondračka 2010-05-21 07:51:49 UTC
Created attachment 415599 [details]
File: backtrace

Comment 2 Pavel Ondračka 2010-05-21 07:56:19 UTC
Created attachment 415600 [details]
crashing file

Comment 3 Jacek Pawlyta 2010-06-17 13:24:45 UTC
I'm confirming the same behaviour:

scidavis-0.2.4-3.fc13.x86_64

Comment 4 Bug Zapper 2011-06-02 13:45:09 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-27 16:32:18 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.